#
# $Id: configure.in,v 1.4 1997/08/22 00:06:39 grubba Exp $
#
# configure.in for CommonLog.
#

AC_REVISION("$Id: configure.in,v 1.4 1997/08/22 00:06:39 grubba Exp $")
AC_INIT(clf.c)
AC_CONFIG_HEADER(clf_machine.h)

sinclude(../module_configure.in)

AC_OUTPUT(Makefile, [echo foo >stamp-h])
